<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-24T20:44:39Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Verified w/ DP 4.0.723, 4.1.47
 
Using SPS, recorder mode, 3 events, export data enabled (CSV option, Unfiltered, Filtered, mV, ADC)
 
Run test all the way until you have to export. 
 
Navigate to data folder
 
Only 1 folder gets created:</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2022-09-20T17:44:06Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-09-20T16:14:10Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2022-09-20T16:14:00Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>4.0/4.1@47647</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2022-09-20T16:11:47Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-09-20T16:03:07Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2022-09-20T15:29:38Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-09-19T23:12:16Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>When exporting data in multiple event recorder mode, a separate folder with same time stamp gets created in data folder. Folder also shows last event taken confusing me if only last event was captured. Upon opening folder I noticed exports folder within folder and upon opening further all my events are nested inside. 
 
Steps to Reproduce
 
 
Using SPS, recorder mode, 3 events, 5 secs post, disable "require DAS to pass diagnostics", export all (CSV)
 
Run through test up to arm step
 
Give your x amount of events (3 in my case)
 
Download and export
 
Navigate to data folder and notice 2 separate folders for test just ran
 
 
 
Opening further:</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2022-09-19T23:12:15Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>